<?php if(get_theme_mod('buconz_starter_service_enable')) : ?>
	
	<section class="service-section section bg-color-second">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 offset-lg-2 col-md-10 offset-md-1 col-12">
					<div class="section-title default  text-center">
						<?php
							$buconz_starter_service_top_title = get_theme_mod('buconz_starter_service_top_title');
							$buconz_starter_service_title = get_theme_mod('buconz_starter_service_title');
							$buconz_starter_service_content = get_theme_mod('buconz_starter_service_content');
						?>
						<?php if(! empty (get_theme_mod('buconz_starter_service_top_title'))) : ?>
						<div class="section-top"><span><?php echo esc_html($buconz_starter_service_top_title); ?></span></div>
						<?php endif ; ?>
						<?php if(! empty (get_theme_mod('buconz_starter_service_title'))) : ?>
						<h1 class="section-heading"><?php echo esc_html($buconz_starter_service_title); ?></h1>
						<div class="section-text"><?php echo esc_html($buconz_starter_service_content); ?></div>
						<?php endif;?>
					</div>
				</div>
			</div>
		
			<div class="row">
				<?php 
					$i=1; 
					for($j=1;$j<=6;$j++){
						$buconz_starter_service_page[$j]=get_theme_mod('buconz_starter_service_page_'.$j);
						$buconz_starter_service_icon[$j]=get_theme_mod('buconz_starter_service_icon_'.$j);
					}
					$args = array (
						'post_type' => 'page',
						'post_per_page' => 6,
						'post__in'         => $buconz_starter_service_page,
						'orderby'           =>'post__in',
					);
					$buconz_starter_serviceloop = new WP_Query($args);
					if ($buconz_starter_serviceloop->have_posts()) :  while ($buconz_starter_serviceloop->have_posts()) : $buconz_starter_serviceloop->the_post();
							
				?>
				<div class="col-lg-4 col-md-4 col-12">
					<div class="single-service">
						<?php the_post_thumbnail('buconz-starter-service-thumb'); ?>
						<div class="service-head"><div class="service-type icon-bg"><i class="fa <?php echo esc_attr($buconz_starter_service_icon[$i]); ?>"></i></div></div>
						<div class="service-content-top">
							<div class="service-content">
								<h2 class="buconz-s-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
								<p><?php the_excerpt(); ?></p>
								<a class="btn" href="<?php the_permalink(); ?>">View Service<i class="fa fa-chevron-circle-right"></i></a>
							</div>
						</div>
					</div>
				</div>
				<?php $i=$i+1;?> 
				  <?php  endwhile; 
					wp_reset_postdata();
				endif; ?>
			</div>
		</div>
	</section>

<?php endif;?>